<!-- template :html
script :js
style :style -->

<template>
  <div>
    <MicroNewsCompanyItem
    v-for="(item,index) in newsCompanyList" :key=index
    :v-bind:company-name="item.news"
    :v-bind:link-subscription="item.linkSubscription"
    :v-bind:link-vie="item.linkViewDocument"
    />
  </div>
</template>

<script>
export default {
  data() {
    return {
      newsCompanyList: [
        {
          news: '조선일보',
          lineSubscription: 'http://test.com',
          linkViewDocument: 'http://test.com/view',
        },
        {
          news: '경향신문',
          lineSubscription: 'http://test.com',
          linkViewDocument: 'http://test.com/view/1',
        },
        {
          news: '새경향',
          lineSubscription: 'http://test.com',
          linkViewDocument: 'http://test.com/view/2',
        },
        {
          news: '서울일보',
          lineSubscription: 'http://test.com',
          linkViewDocument: 'http://test.com/view/3',
        },
        {
          news: '조선일보',
          lineSubscription: 'http://test.com',
          linkViewDocument: 'http://test.com/view/4',
        },
      ],
    }
  },
}
</script>
